---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ../../../base/cattle-system

helmCharts:
  - name: rancher
    repo: https://artifactapi.k8s.syd1.au.unkin.net/api/v1/virtual/helm
    version: "2.13.1"
    releaseName: rancher
    namespace: cattle-system
    valuesFile: values.yaml
